[Haskell-cafe] Problems Installing Takusen with Sqlite Backend

Günther Schmidt redcom at fedoms.com
Mon Dec 22 13:23:18 EST 2008

Hi Alistair,

what does it take to install Takusen on Win32 with Sqlite backend?

I did manage to install *plain* Takusen via cabal install by downgrading  
to Cabal-1.4 but when I want to

    cabal-install takusen -fsqlite

it complains about a missing sqlite3.

What do I need to fix?


More information about the Haskell-Cafe mailing list